
import { NavLink } from 'react-router-dom';

interface MainNavProps {
  isAuthenticated: boolean;
}

const MainNav = ({ isAuthenticated }: MainNavProps) => {
  if (!isAuthenticated) return null;
  
  return (
    <nav className="hidden md:flex items-center space-x-6">
      <NavLink to="/assessment" className={({ isActive }) => `text-sm ${isActive ? 'text-brand-orange font-medium' : 'text-gray-400 hover:text-white'}`}>
        Assessment
      </NavLink>
    </nav>
  );
};

export default MainNav;
